Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # MutableRandomAccessNDLocatorConcept Struct Template Reference [RandomAccessNDLocatorConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename Loc> struct boost::gil::MutableRandomAccessNDLocatorConcept< Loc > N-dimensional locator over mutable pixels.
    concept MutableRandomAccessNDLocatorConcept<RandomAccessNDLocatorConcept Loc> {
        where Mutable<reference>;
    };
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp